Subject: RE: SG and UK Tanker Freight
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Jun 2001 15:29:26 -0700 (PDT)

I'm happy to take a look at the proposed language and coordinate with the lawyers in London and Singapore.  The difficulty in making the Long Description language the same around the world is that the underlying GTC's are necessarily different because they are governed by different laws.  We'll see what we can do.

 -----Original Message-----
From: 	Lin, Homer  
Sent:	Friday, June 15, 2001 11:14 AM
To:	Taylor, Mark
Cc:	Moncrieff, Scott; King, Joe
Subject:	FW: SG and UK Tanker Freight

Mark,

I know that we recently finalized the Houston product description for the Tanker Freight Swap.  Please see attachment at the end of this e-mail about Singapore's description.

Ultimately, we would like to have a global product description for EnronOnline.  I don't know if Houston is the "final" say but if we could get Houston, London, and Singapore (and possibly any future Enron location) to have all the same standard production description for Tanker Freight Swaps, then it would greatly help Enron in marketing these products.  The factors that would change been product description would be: 
size of ship, route, exchange (pricing index), and term.

If you could please talk with Robert Quick (London) and Debbie Nicholls/Paul Henking (Singapore), then maybe all three locations can agree to some kind of standard.

Homer

---------------------- Forwarded by Homer Lin/HOU/ECT on 06/15/2001 10:45 AM ---------------------------
From:	Scott Moncrieff/Enron@EUEnronXGate on 06/15/2001 02:58 PM GDT
To:	Homer Lin/HOU/ECT@ECT
cc:	Joe King/ENRON@enronXgate, Paul Henking/SIN/ECT@ECT 

Subject:	FW: SG and UK Tanker Freight

i would suggest we try and get the legal guys in houston to have a look at this language as well ; it would make sense if all the descriptions had the same wordings apart from the size / route / exchange etc. 

 -----Original Message-----
From: 	Nicholls, Debbie  
Sent:	15 June 2001 12:43
To:	Lee, Matthias; Quick, Robert
Cc:	Aziz, Arfan; Moncrieff, Scott
Subject:	SG and UK Tanker Freight

Matt/Robert,

I understand that there seems to be a delay in finalising the SG Tanker Freight Swap Index language as there are problems arising from possibly not covering the appropriate Worldscale flat rate for the Determination Period.  I have spoken to Scott Moncrief as to the the issues which seem to have arisen. 

I have attached new wording below, which should cover if the Worldscale flat rate changes at anytime so the latest applicable flat shall be taken for the relevant Determination Period especially if they trade a forward starting swap effective in the following year.

Please review as we would like to use the attached for all SG and UK Tanker Freight Swaps.  I have attached all relevant wording for all three porducts which may be traded OTC and EOL so our clients receive consistant confirms, rather than different variations.

Let me know your comments as we need to finalise this wording by Monday or lastest Tuesday to be able to post the long description into EOL.

 << File: Tanker Freight Index wording.doc >> 

Many Thanks

Debbie